
#model-css{padding:40px;}
.label, label{text-align:unset;}
#page-content-wrapper{border:1px solid rgba(0,0,0,.125);box-shadow:2px 2px 11px 0 rgba(0,0,0,.1);padding:15px;}
.custom-name-field{position:relative;top:0;}
#background{background:white;border:1px solid rgba(0,0,0,.125);box-shadow:2px 2px 11px 0 rgba(0,0,0,.1);padding:12px 24px;}
.score input{position:absolute;top:-2em;clip:rect(0,0,0,0);}
.score{unicode-bidi:bidi-override;direction:rtl;text-align:center;border:0;font-size:0;}
.score legend{overflow:hidden;height:0;}
.score label{font-size:32px;font-size:2rem;line-height:32px;line-height:2rem;display:inline-block;position:relative;text-align:center;width:1.2em;height:1em;overflow:hidden;text-indent:100%;}
.score label:before{content:"☆";position:absolute;top:0;left:0;right:0;bottom:0;text-indent:0;line-height:1em;color:#aaa;}
.score label:hover:before,
.score label:hover ~ label:before,
.score input:checked ~ label:before{content:"★";color:#ffbb04;}
.score label:active{position:relative;top:1px;}
.btn-submit{background:#26c4b7;color:#fff;}
.form-header{text-align:center;}
.pointer{cursor:pointer;}
.mb{text-align:center;margin-top:20px;}
.take-center{display:block;margin:0px auto;}
.btnverify{background:#2fb5d2;color:#fff;}
.licolor{text-align:center;}
.colstyle{background:white;}
.image--cover{width:150px;height:150px;border-radius:50%;object-fit:cover;object-position:center;display:block;margin:0px auto;}
#file_upload{width:30%}
#colhead{text-align:center;font-size:20px;margin-top:15px;margin-bottom:10px;}
#astyle{cursor:pointer;font-size:13px;margin-right:65px;}
.btn-login{margin:0px auto;display:block;color:#fff;background-color:#2fb5d2;border-color:transparent;box-shadow:2px 2px 11px 0 rgba(0,0,0,.1);text-transform:uppercase;font-weight:500;width:190px;}
#day{overflow-y:auto;text-align-last:center;border-radius:7px;padding:0px !important;width:80px;height:35px;text-align:center;color:#000;font-weight:400;}
#month{text-align-last:center;border-radius:7px;padding:0px !important;width:80px;height:35px;text-align:center;color:#000;font-weight:400;}
#year{text-align-last:center;border-radius:7px;padding:0px !important;width:80px;height:35px;text-align:center;color:#000;font-weight:400;}
.pull-right{margin:0px auto;display:block;color:#fff;background-color:#2fb5d2;border-color:transparent;box-shadow:2px 2px 11px 0 rgba(0,0,0,.1);text-transform:uppercase;font-weight:500;width:90px;}
.btn-login{margin:0px auto;display:block;color:#fff;background-color:#2fb5d2;border-color:transparent;box-shadow:2px 2px 11px 0 rgba(0,0,0,.1);text-transform:uppercase;font-weight:500;width:190px;}
.btn-update{margin:0px auto;display:block;color:#fff;background-color:#2fb5d2;border-color:transparent;box-shadow:2px 2px 11px 0 rgba(0,0,0,.1);text-transform:uppercase;font-weight:500;width:120px;}
.subdiv{border:1px solid rgba(0,0,0,.125);background-color:#fff;box-shadow:2px 2px 11px 0 rgba(0,0,0,.1);margin:60px;}
#newcard{margin:20px 265px;border:1px solid rgba(0,0,0,.125);box-shadow:2px 2px 11px 0 rgba(0,0,0,.1);}
.verifyinput{width:40%;margin:0px auto;display:block;}
.verifytitle{text-align:center;font-size:25px;}
.center{text-align:center;}
.labelcenter{margin:0px auto;display:block;text-align:center;}
#btncenter{margin:0px auto;display:block;color:#fff;background-color:#2fb5d2;border-color:transparent;box-shadow:2px 2px 11px 0 rgba(0,0,0,.1);text-transform:uppercase;font-weight:500;width:90px;}
.btnverify{color:#fff;background-color:#2fb5d2;border-color:transparent;box-shadow:2px 2px 11px 0 rgba(0,0,0,.1);font-weight:500;padding:4px 16px;display:block;margin:0px auto;}
#newcard1{margin:20px 350px;border:1px solid rgba(0,0,0,.125);box-shadow:2px 2px 11px 0 rgba(0,0,0,.1);}
.rownew{margin-left:-100px;}
#new{margin-left:-100px;margin-right:0px;}
@media (max-width:768px){#new{margin:0px;}
.rownew{margin:0px;}
#file_upload{width:100%;}
.subdiv{margin:12px;}
.btn-add{font-weight:500;padding:5px 12px;}
#newcard{margin:20px 0px;}
#newcard1{margin:20px 0px;}
}
@media (max-width:320px){}
.mobilecenter{text-align:right;}
.mobilecenter1{text-align:left;}
.modal-backdrop{z-index:0;}
.modal-backdrop.in{opacity:-0.5;}
.parsley-required{font-size:13px !important;color:#ff0000b5;}
.parsley-maxlength{font-size:13px !important;color:#ff0000b5;}
.parsley-type{font-size:13px !important;color:#ff0000b5;}
.input-group-addon, .input-group-btn{vertical-align:inherit;}
.parsley-equalto{font-size:13px !important;color:#ff0000b5;}
.parsley-length{font-size:13px !important;color:#ff0000b5;}
.modal{background:rgba(0, 0, 0, 0.8) !important;z-index:9999;}
.modal-content{margin-top:30px !important;}
